Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 30 Sep 2021 05:25:16 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns In Fact, this is a complaint. And I will need urgent processing of the issue.
I ordered 2 Hauck safety gates online from Babyshop online store yesterday and they were delivered today Order Number: 9505055993. However, BOTH gates have DEFECTS: both of them are broken on the joints. One of them even has a very loose structure.
I wish I could send you photos over here to describe the issues.

Please note that all tags and labels are still on it.

Kindly reach out to me ASAP for a refund or exchange.

Rachelle
+971527677354 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3159574